local fn = _gn(0x9B8E1BF04B51F2E8)
--- For FiveM, use [`GET_GAME_POOL`](#\_0x2B9D4F50).
-- @return Returns all vehicles in the vehicle game pool.
function Global.GetAllVehicles(vehArray)
	return fn(_ii(vehArray) --[[ may be optional ]], _ri)
end
